[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ImageListCache' (#lcl)

# IImageCacheListener

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: imagelistcache.pas line 36

`type IImageCacheListener = interface`
`procedure CacheSetImageList();` |  |
`procedure CacheSetImageIndex();` |  |
`end;`

## Inheritance

`IImageCacheListener` |  |

The latest version of this document can be found at lazarus-ccr.sourceforge.net.